﻿/* Set padding to keep content from hitting the edges */
.body-content {
    margin-top: 130px;
    padding-left: 15px;
    padding-right: 15px;
    background-color: #E9ECEF;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 280px;
}

.btn-O365 {
    font-family: 'Roboto', sans-serif;
    background: #ff5900;
    color: #fff;
    font-weight: 700;
    letter-spacing: 1px;
    position: relative;
    display: inline-block;
    transition: all 0.35s;
    border: 1px solid transparent;
    box-shadow: 0 6px 10px rgba(0, 0, 0, 0.15);
}

.btn-outline-secondary,
.btn.btn-outline-secondary {
    font-family: 'Roboto', sans-serif;
    font-weight: 700;
    letter-spacing: 1px;
    position: relative;
    display: inline-block;
    transition: all 0.35s;
    box-shadow: 0 6px 10px rgba(0, 0, 0, 0.15);
}

.navbar {
    background-color: #ff5900 !important;
    padding: 0 15px;
    width: 100%;
    height: auto;
}

.fixed-top {
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    z-index: 1030;
}

.navbar-expand-md {
    -ms-flex-flow: row nowrap;
    flex-flow: row nowrap;
    -ms-flex-pack: start;
    justify-content: flex-start;
}

img.navbar-brand {
    max-height: 75px;
    width: auto;
    filter: brightness(0) invert(1);
}